<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Autoría</string>
	<key>Annotation_Authorship_Description</key>
	<string>Esta anotación tiene autoría.</string>
	<key>Annotation_Unknown</key>
	<string>Desconocido</string>
	<key>Annotation_Unknown_Description</key>
	<string>Esta anotación no se puede mostrar en esta versión de %@.</string>
	<key>Annotations_Key</key>
	<string>Anotaciones</string>
	<key>Author_AI</key>
	<string>IA</string>
	<key>Author_Human</key>
	<string>Humana</string>
	<key>Author_Reference</key>
	<string>Referencia</string>
	<key>Author_Unnamed</key>
	<string>Sin nombre</string>
	<key>Author_Unspecified</key>
	<string>Sin especificar</string>
	<key>Author_Writing_Tools</key>
	<string>Herramientas de escritura</string>
	<key>Unknown_Error</key>
	<string>Se ha producido un error desconocido.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Por favor, vuelve a probar o contacta con asistencia.</string>
	<key>Unknown_Error_Title</key>
	<string>Error desconocido</string>
</dict>
</plist>
